---

Alias: ["Brunches London", "Brunches in London"]
Tag: ["London", "Brunch"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@London|London]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-BrunchsLondonSave

&emsp;

# Brunches in London

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising restaurants in London by Cuisine and/or by type
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Notting Hill

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Brunch")
where Place.Location = "NottingHill"
sort file.name ascending
```

&emsp;

#### Kensington

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Brunch")
where Place.Location = "Kensington"
sort file.name ascending
```

&emsp;

#### Mayfair

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Brunch")
where Place.Location = "Mayfair"
sort file.name ascending
```

&emsp;

#### Sloane Square

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Brunch")
where Place.Location = "SloaneSquare"
sort file.name ascending
```

&emsp;

#### Soho

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Brunch")
where Place.Location = "Soho"
sort file.name ascending
```

&emsp;

#### Battersea

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Brunch")
where Place.Location = "Battersea"
sort file.name ascending
```

&emsp;

#### St Pancras

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Brunch")
where Place.Location = "StPancras"
sort file.name ascending
```

&emsp;

#### Whitechapel

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Brunch")
where Place.Location = "Whitechapel"
sort file.name ascending
```

&emsp;

---

&emsp;

### Recommendation list

&emsp;

[[Recommendation list (London)|here]]

&emsp;
&emsp;