---

Alias: ["Bars Paris", "Bars in Paris"]
Tag: ["Paris", "Bar"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@Paris|Paris]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-BarsParisSave

&emsp;

# Bars in Paris

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising bars in Paris by neighbourhood.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Marais

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Bar")
where contains(Place.Location, "Marais")
```

&emsp;

#### Chatelêt

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Bar")
where contains(Place.Location, "Chatelet")
```

&emsp;

#### Gare du Nord

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Bar")
where contains(Place.Location, "GareduNord")
```

&emsp;

#### Pigalle

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Bar")
where contains(Place.Location, "Pigalle")
```

&emsp;

#### Saint Germain-des-Prés

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Bar")
where contains(Place.Location, "StGermain")
```

&emsp;

---

&emsp;

### Rooftops

&emsp;

```dataview
Table without id file.link as "Place", Place.Location as "Quartier", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where Place.SubType = "Rooftop"
```

&emsp;

---

&emsp;

### Recommendation list

[[Recommendation list (Paris)|here]]

&emsp;
&emsp;