---

Alias: ["London"]
Tag: ["Personal", "Life"]
Date: 2021-10-04
DocType: "Personal"
Hierarchy: "Root"
CollapseMetaTable: Yes

---

Parent:: [[@Life Organisation|Life Orga]]

---

&emsp;

```button
name Create New Note
type note(New Note) template
action Template Note
id NewNote
```
^button-LondonNewNote

```button
name Create New Place
type note(New Place) template
action Template Place
id NewNote
```
^button-LondonNewPlace

```button
name Save
type command
action Save current file
id Save
```
^button-NMSave

&emsp;

# Folder map
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the London section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation

&emsp;

1. [[@Restaurants London|Restaurants in London]]
2. [[@Brunchs London|Brunches in London]]
3. [[@Café London|Cafés in London]]
4. [[@Bars London|Bars in London]]
5. [[@Sport London|Sport in London]]
6. [[Royal Automobile Club|RAC]]


&emsp;

---

&emsp;

### Tag Navigation
&emsp;

```dataview
	Table without id tags as "Tags" From "02.01 London"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;

```tasks
not done
path includes London
sort by due
hide backlink
hide task count
```

&emsp;
&emsp;