---

Alias: ["Cafés in London"]
Tag: ["Personal", "Lifestyle", "Café"]
Date: 2021-10-04
DocType: "Personal"
Hierarchy: "Root2"
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@London|London]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-CafeLondonSave

&emsp;

# Cafés in London

&emsp;

```ad-abstract
title: Summary
collapse: open
Café recommendations in London
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Bayswater/Notting Hill

&emsp;

```dataview
Table without id file.link as "Place", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Café")
where Place.Location = "Bayswater" or Place.Location = "NottingHill"
```

&emsp;

---

&emsp;

### Soho

&emsp;

```dataview
Table without id file.link as "Place", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Café")
where Place.Location = "Soho"
```

&emsp;

---

&emsp;

### Highbury

&emsp;

```dataview
Table without id file.link as "Place", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Café")
where Place.Location = "Highbury"
```

&emsp;

---

&emsp;

### Ealing

&emsp;

```dataview
Table without id file.link as "Place", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Café")
where Place.Location = "Ealing"
```

&emsp;
&emsp;