---

Alias: ["Hotels Paris", "Hotels in Paris"]
Tag: ["Paris", "Hotel"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@Paris|Paris]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HotelParisSave

&emsp;

# Hotels in Paris

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising hotels in Paris by neighbourhood.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Marais

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Hotel")
where contains(Place.Location, "Marais")
```

&emsp;

#### Opéra

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Hotel")
where contains(Place.Location, "Opera")
```

&emsp;

#### Gare du Nord

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Hotel")
where contains(Place.Location, "GareduNord")
```

&emsp;

#### Pigalle

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Hotel")
where contains(Place.Location, "Pigalle")
```

&emsp;

#### Saint Germain-des-Prés

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Hotel")
where contains(Place.Location, "StGermain")
```

&emsp;

#### Montmartre

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Hotel")
where contains(Place.Location, "Montmartre")
```

&emsp;

#### Nation

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Hotel")
where contains(Place.Location, "Nation")
```

&emsp;

#### Yvelines

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.02 Paris"
where DocType = "Place"
where contains(Place.Type, "Hotel")
where contains(Place.Location, "Yvelines")
```

&emsp;

---

&emsp;

### Recommendation list

[[Recommendation list (Paris)|here]]

&emsp;
&emsp;